import { domain } from "./domain";

export default function robots() {
  return {
    rules: {
      userAgent: "*",
      allow: "/",
      disallow: "/private/",
    },
    sitemap: `https://${domain}/sitemap.xml`,
  };
}
